<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'pl', version '2.8'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcja';
$string['allmeetings'] = 'Wszystkie spotkania';
$string['apikey'] = 'Klucz API Zoom';
$string['apisecret'] = 'Hasło API Zoom';
$string['apiurl'] = 'URL API Zoom';
$string['audio_both'] = 'Oba';
$string['audio_telephony'] = 'Tylko telefon';
$string['audio_voip'] = 'Tylko VoIP';
$string['cachedef_sessions'] = 'Informacje o żądaniu raportu o użytkownikach Zoom';
$string['cachedef_zoomid'] = 'Identyfikator użytkownika Zoom';
$string['connectionok'] = 'Połączenie działa.';
$string['connectionstatus'] = 'Status połączenia';
$string['duration'] = 'Czas trwania';
$string['endtime'] = 'Koniec czasu';
$string['err_duration_nonpositive'] = 'Czas trwania musi być dodatni.';
$string['err_duration_too_long'] = 'Czas trwania nie może przekroczyć 150 godzin.';
$string['err_long_timeframe'] = 'Żądany przedział czasowy jest zbyt długi, pokazuję wyniki z ostatniego miesiąca w zakresie.';
$string['err_password'] = 'Hasło może zawierać tylko następujące znaki: [a-z A-Z 0-9 @ - _ *]. Maksymalnie 10 znaków.';
$string['err_start_time_past'] = 'Data rozpoczęcia nie może być w przeszłości';
$string['errorwebservice'] = 'Błąd usługi zoom web service: {$a}.';
$string['export'] = 'Eksport';
$string['firstjoin'] = 'Pierwszy zdolny do przyłączenia się';
$string['firstjoin_desc'] = 'Kiedy najwcześniej użytkownik może dołączyć do zaplanowanego spotkania (ile minut przed rozpoczęciem).';
$string['invalid_status'] = 'Status niepoprawny, sprawdź bazę danych.';
$string['join'] = 'Dołącz';
$string['join_meeting'] = 'Dołącz do spotkania';
$string['joinbeforehost'] = 'Dołączanie do spotkania przed gospodarzem';
$string['jointime'] = 'Czas dołączenia';
$string['leavetime'] = 'Czas opuszczenia';
$string['login_zoom'] = 'Powiększenie';
$string['logintypes'] = 'Typy logowania';
$string['meeting_expired'] = 'Wygasło / usunięto';
$string['meeting_finished'] = 'Ukończono';
$string['meeting_not_started'] = 'Nie rozpoczęto';
$string['meeting_started'] = 'W toku';
$string['meeting_time'] = 'Czas rozpoczęcia';
$string['meetingoptions'] = 'Opcja spotkania';
$string['meetingoptions_help'] = '*Dołącz przed gospodarzem* pozwala uczestnikom na dołączenie do spotkania przed dołączeniem gospodarza lub gdy gospodarz nie może uczestniczyć w spotkaniu.';
$string['modulename'] = 'Spotkanie Zoom';
$string['modulename_help'] = 'Zoom to platforma wideokonferencyjna, która daje uprawnionym użytkownikom możliwość organizowania spotkań online.';
$string['modulenameplural'] = 'Spotkania Zoom';
$string['newmeetings'] = 'Nowe spotkanie';
$string['noparticipants'] = 'W tej chwili nie znaleziono żadnych uczestników na tę sesję.';
$string['nosessions'] = 'Nie znaleziono żadnych sesji dla określonego zakresu.';
$string['nozooms'] = 'Brak spotkań';
$string['off'] = 'Wyłącz';
$string['oldmeetings'] = 'Spotkania zakończone';
$string['on'] = 'Włącz';
$string['option_audio'] = 'Opcje audio';
$string['option_host_video'] = 'Wideo gospodarza';
$string['option_jbh'] = 'Włącz dołączenie przed gospodarzem';
$string['option_participants_video'] = 'Uczestnicy wideo';
$string['participants'] = 'Uczestnicy';
$string['password'] = 'Hasło';
$string['passwordprotected'] = 'Ochrona hasła';
$string['pluginadministration'] = 'Zarządzanie spotkaniem Zoom';
$string['pluginname'] = 'Spotkanie Zoom';
$string['recurringmeeting'] = 'Powtarzające się';
$string['recurringmeeting_help'] = 'Nie ma daty zakończenia';
$string['recurringmeetinglong'] = 'Spotkanie powtarzające się (spotkanie bez daty i godziny zakończenia)';
$string['report'] = 'Raporty';
$string['requirepassword'] = 'Wymaga podania hasła spotkania';
$string['sessions'] = 'Sesje';
$string['start'] = 'Start';
$string['start_meeting'] = 'Początek spotkania';
$string['start_time'] = 'Gdy/podczas';
$string['starthostjoins'] = 'Uruchom wideo, gdy gospodarz dołączy';
$string['startpartjoins'] = 'Rozpocznij wideo, gdy uczestnik dołączy';
$string['starttime'] = 'Czas rozpoczęcia';
$string['status'] = 'Status';
$string['title'] = 'Tytuł';
$string['topic'] = 'Temat';
$string['unavailable'] = 'Nie można dołączyć tym razem';
$string['updatemeetings'] = 'Aktualizacja ustawień spotkania z Zoom';
$string['usepersonalmeeting'] = 'Użyj osobistego spotkania o identyfikatorze {$a}';
$string['webinar'] = 'Webinar';
$string['webinar_help'] = 'Opcja ta jest dostępna tylko dla wstępnie autoryzowanych kont Zoom.';
$string['zoom:addinstance'] = 'Dodaj nowe spotkanie Zoom';
$string['zoom:view'] = 'Zobacz spotkania Zoom';
$string['zoomerr'] = 'Wystąpił błąd z Zoomem.';
$string['zoomurl'] = 'Strona domowa Zoom.';
